RubyGems Navigation menu

d4-rails 0.0.3

D4-Rails allows easy integration of d4 DSL with Rails App

Gemfile
          gem 'd4-rails', '~> 0.0.3'
  
  
  
  
  
  
  

install
          gem install d4-rails -v 0.0.3
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 1,502

For this version 378

Required Ruby Version: None

Links:

Versions:

  1. 0.0.4 - March 25, 2014 (64 KB)
  2. 0.0.3 - March 4, 2014 (18.5 KB)
  3. 0.0.2 - February 24, 2014 (18 KB)
  4. 0.0.1 - February 24, 2014 (18 KB)

Runtime Dependencies:

Development Dependencies: